PRU-ICSS Industrial Software for Sitara™ Processors 和 PROCESSOR-SDK-RTOS-AM335X版本不匹配

PRU-ICSS Industrial Software for Sitara™ Processors的版本:PRU-ICSS-EtherCAT_Slave_01.00.07.02

PROCESSOR-SDK-RTOS-AM335X的版本:PROCESSOR-SDK-RTOS-AM335X  06_00_00_07

创建新项目的时候提示版本不匹配,这个问题怎么解决?PROCESSOR-SDK-RTOS-AM335X  历史版本在哪里可以下载?

**************************************************************************
Creating project 'ethercat_slave_full_AM335x_arm' for 'AM335x' platform in directory '/home/visem/ti/PRU-ICSS-EtherCAT_Slave_01.00.07.02/protocols/ethercat_slave/projects/ethercat_slave_full_AM335x_arm' by overwriting the project if it exists already...

--------------------------------------------------------------------------------
Creating project 'ethercat_slave_full_AM335x_arm'...

NOTE: Compiler version 'GNU_6.3.1:Linaro' is not currently installed! - defaulting to 'GNU_7.2.1:Linaro'.
!WARNING: No XDCtools, equivalent to the specified version '3.50.7.20', are available - defaulting to '3.51.1.18_core'.

!ERROR: Version 6.73.0.12 (or equivalent) of product-type 'com.ti.rtsc.SYSBIOS' is not currently installed!
NOTE: Omit the version to select the highest, or refer to the following list of available 'com.ti.rtsc.SYSBIOS' versions:

6.75.2.00